/*
ProductCart Shopping Cart Software, Copyright Early Impact LLC 2006, All Rights Reserved
Use this stylesheet to change the look of the default header and footer that ship with ProductCart
*/

/* TOP AREA of the page: store description, store name, search box, navigation */

		#pcHeader {
			width: 980px;
                        height: 144px;
			margin-left: auto;
			margin-right: auto;
                        padding: 0;
			border-collapse: collapse;
			border: 0;
		}

		#pcStoreDescription {
			border-bottom: 1px dotted #FFFFFF;
			font-size: 13px;
			text-align: left;
		}
		
		#pcStoreName {
                        width:980px;
                        height:69px;
		}
		
		#pcStoreSearch {
			text-align: right;
		}
		
		#pcTopNav {
                        width:875px;
                        height:90px;
		}

                .headerlogo {
                        position:relative;
                        left:30px;
                        float:left;
                        margin:20px auto 10px auto;
                }

                *+html .headerlogo{margin-top:12px;}

		#pcStoreSearch a {
			text-decoration: none;
			color: #999999;
			font-size: 11px;
		}
		
		#pcStoreSearch a:hover {
			color: #000000;
		}

                #navMenu {
                        width:980px;
                }
                
                #infoLeft {
                        height:20px;
                        width:490px;
                        text-align:left;
                }

                #infoRight {
                        position:relative;
                        height:20px;
                        width:490px;
                        text-align:right;
                }

/* End TOP AREA of the page */

/* MAIN AREA: three columns: left navigation, main content, login box etc.*/
	/* Define the wrapper and the three columns: */
	
		#pcMainArea {
			width: 980px;
			margin-left: auto;
			margin-right: auto;
			padding: 0;
			border-collapse: collapse;
		}

	        #pcMainArea2 {
			width: 980px;
			margin-left: auto;
			margin-right: auto;
			padding: 0;
			border-collapse: collapse;
		}

                #pcTable {
			width: 970px;
			margin-left: auto;
			margin-right: auto;
			padding: 0;
                        margin-top:30px;
                        margin-bottom:30px;
			border: 0;
			border-collapse: collapse;
		}

		#pcLeft {
			width: 150px;
			text-align: left;
			vertical-align: top;
		}
	
		#pcCenter {
			width: 980px;
			padding: 10px 0 5px;
			text-align: left;
			vertical-align: top;
                        background-position: center top;
                        background-repeat: no-repeat;
                        background-image: url("images/article-shadow-light.png");
		}
                #pcCenter2 {
			width: 980px;
			padding: 0;
			text-align: left;
			vertical-align: top;
		}
	
		#pcRight {
			width: 175px;
			text-align: left;
			vertical-align: top;
		}
		
		.pcColumnSpacer {
			width: 10px;
			background-image:url(images/dotted_spacer_vert.gif);
		}

                .pcColumnSpacer2 {
			width: 10px;
		}

/* End MAIN AREA */

